<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
       
        <form method="get" action="./soma.do">
            <fieldset>
            <legend>Soma</legend>
            Numero1: <input type="text" name="numero1" /><br />
            Numero2: <input type="text" name="numero2" /><br />
            <input type="submit" value="Somar" />
            
            </fieldset>
            
            
        </form>
        
        
    </body>
</html>
